﻿@charset "utf-8";
/* CSS Document */





.navBar{ z-index:1;  height:37px; line-height:37px; color:#333; margin-left:1px;  }
.nav{  width:1200px; margin:0 auto; font-size:14px; }
.nav a{ color:#333;  }
.nav h3{ font-size:100%; font-weight:normal;  font-size:18px; }
.nav h3 a {   background:url(../images/nav.png) no-repeat  center center;  width:199px; height:37px; line-height:37px; display:block; text-align:center; font-size:100%; font-weight:normal;   }
.nav h3 a:hover{  background:url(../images/nav_h.png) no-repeat  center center;}
.nav .m{ float:left; z-index:1; width:200px; }
.nav .sub{ display:none; /*默认隐藏*/  position:absolute; top:130px; z-index:1; }
.nav .sub li{ width:197px; height:37px; text-align:center;border-bottom:1px solid #b3b3b4; border-right:1px solid #b3b3b4;border-left:1px solid #b3b3b4; font-size:16px; background-color:#fff;}

.nav .sub li a{ display:block; height:37px; }
.nav .sub li a:hover{background:#b3b3b4;  display:block; color:#c11418; }


.slideTxtBox1 { width:420px; height:300px;}
.slideTxtBox1 .hd { float:left; width:197px;}
.slideTxtBox1 .bd { float:left; width:198px;}

.slideTxtBox1 .hd ul { background:#fff; color:#222;}
.slideTxtBox1.bd { float:left; width:200px;}